Name:		xdo	
Version:	0.5.5
Release:	1%{?dist}
Summary:	Utility for performing actions on windows in X

License:	BSD
URL:		https://github.com/baskerville/%{name}
Source0:	%{url}/archive/%{version}.tar.gz

BuildRequires:	libxcb-devel
BuildRequires:	xcb-util-wm-devel


%description
Apply the given action to the given windows.

If no window IDs and no options are given, the action applies to the focused window.


%prep
%setup -q


%build
%make_build VERBOSE=1 %{?_smp_mflags} CFLAGS="%{optflags} -std=c99" \
	LDFLAGS="%{?__global_ldflags}"


%install
%make_install PREFIX="%{_prefix}"


%files
%license LICENSE
%{_bindir}/%{name}
%{_mandir}/man*/%{name}.1.gz


%changelog
* Wed Apr 19 2017 nrechn - 0.5.5-1
- Initial release
